PHP Manual
Prev |  | Next

# HttpRequest::getPostFields

(no version information, might be only in CVS)

HttpRequest::getPostFields -- Get post fields

## Description

publicarray HttpRequest::getPostFields ( void )

Get previously set POST data.

## Parameters

## Return Values

Returns the currently set post fields as associative array.

Prev | Home | Next
HttpRequest::getOptions | Up | HttpRequest::getPostFiles